﻿@charset "utf-8";


th a{
padding-left: 1em;
}



/* ■■■富士さんぽ註■■■ */

.supplement{
font-size: 87.5%;
font-weight: bold;
color: #0000CC;
}




/* ■■■ラベル■ */

td span,
.paragraph span{
min-width: 3em;
}
.date span{
min-width: 1em;
margin-left: 4px;
}

.l-4em td span{
width: 4em;
}

/*
.paragraph span{
line-height: 100%;
padding: 0.25em 0.5em 0.25em 0.5em;
}
@media screen and (min-width:1024px){
td span,
th span{
padding-top: 0.1em;
}
.paragraph span{
padding: 0.3em 0.5em 0.2em 0.5em;
}
	}
*/




/* ■■■フォント・アイコン■ */
.name,
.date{
font-weight: bold;
font-size: 87.5%;
}
th a{
font-size: 100%;
}

@media screen and (min-width:768px){
.name,
.date{
font-size: 112.5%;
}
th a{
font-size: 125%;
}
	}

th a img{
margin-left: 4px;
height: 24px;
}





/* ■■■ラベル：天気■ */

.sunny,
.rain,
.cloudy{
margin: 0;
}

.sunny{
background: #EE9900;
}
.rain{
background: #00CCCC;
}
.cloudy{
background: #999999;
}

/*■のち■*/
.sunny-cloudy{/*晴れのち曇り*/
background: #EE9900;
background: -webkit-linear-gradient(left, #EE9900 40%, #999999 60%);
background: linear-gradient(to right, #EE9900 40%, #999999 60%);
}
.rain-cloudy{/*雨のち曇り*/
background: #00CCCC;
background: -webkit-linear-gradient(left, #00CCCC 40%, #999999 60%);
background: linear-gradient(to right, #00CCCC 40%, #999999 60%);
}
.cloudy-rain{/*曇りのち雨*/
background: #00CCCC;
background: -webkit-linear-gradient(left, #999999 60%, #00CCCC 40%);
background: linear-gradient(to right, #999999 60%, #00CCCC 40%);
}

/*■時々：occasional■*/
.sunny-occ-cloudy{/*晴れ時々曇り*/
background: #EE9900;
background: -webkit-linear-gradient(135deg, #EE9900 60%, #999999 80%);
background: linear-gradient(135deg, #EE9900 60%, #999999 80%);
}
.cloudy-occ-sunny{/*曇り時々晴れ*/
background: #999999;
background: -webkit-linear-gradient(135deg, #999999 60%, #EE9900 80%);
background: linear-gradient(135deg, #999999 60%, #EE9900 80%);
}
.cloudy-occ-rain{/*曇り時々雨*/
background: #999999;
background: -webkit-linear-gradient(135deg, #999999 60%, #00CCCC 80%);
background: linear-gradient(135deg, #999999 60%, #00CCCC 80%);
}

/*■のちのち■*/
.sunny-cloudy-rain{/*晴れのち曇りのち雨*/
background: #EE9900;
background: -webkit-linear-gradient(left, #EE9900 30%, #999999 40%, #999999 60%, #00CCCC 70%);
background: linear-gradient(to right, #EE9900 25%, #999999 35%, #999999 65%, #00CCCC 75%);
}




/* ■■■NEW■ */

.new{
background: #FF9900;
min-width: 4em;
font-size: 75%;
margin-left: 4px;
}

@-webkit-keyframes pulse{/*点滅*/
from{
opacity: 1.0;
}
to{
opacity: 0.0;
}
	}

.new{
-webkit-animation-name: pulse;
-webkit-animation-duration: 1s;
-webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
-webkit-animation-direction: alternate;
-webkit-animation-delay: 1s;
}




/* ■■■写真枠■ */

@media screen and (min-width:1024px){
.photo-box{
padding-right: 8px;
}
	}

.photo-box p{
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
.photo-box p{
border: 1px solid black;
padding: 10px;
background-color: white;
-moz-box-shadow: 5px 5px 10px #999999;
-webkit-box-shadow: 5px 5px 10px #999999;
box-shadow: 5px 5px 10px #999999;
}
